/*
 * @Author: yuananting
 * @Date: 2021-03-03 15:13:12
 * @LastEditors: yuananting
 * @LastEditTime: 2021-03-03 15:18:30
 * @Description: 助学工具接口
 * @Copyrigh: © 2020 杭州杰竞科技有限公司 版权所有
 */

import Service from "@/common/js/service";

export function queryCategoryTree(params: object) {
  return Service.Hades("/private/lesson/queryCategoryTree", params);
}
